.sign-in-wrapper {
    text-align: center;
    width: 50%;
    display: flex;
    justify-content: center;
    position: absolute;
    top: 10px;
    left: 45%;
    height: 350px;
    margin-right: 10%;
}

.search-button-wrapper {
    width: 30%;
}

.sign-in-button {
    display: block;
    background-color: transparent;
    color:rgb(229, 9, 20);
    margin: 5px 10px 0 0;
    width: 120px;
    height: 40px;
    border-radius: 10px;
    cursor: pointer;
    transition: 1s;
    font-size: 1em;
    border: none;
}

.sign-in-button:hover {
    color: #fff;
    background-color:rgb(229, 9, 20);
}

@media screen and (max-width: 880px) {

    .sign-in-button {
      width: 100px;
    }
  
}

@media screen and (max-width: 650px) {

    .sign-in-button {
      width: 75px;
    }
  
}

@media screen and (max-width: 500px) {

    .sign-in-button {
      width: 50px;
    }
  
}